@media screen and (min-width: 1440px) and (max-width: 1920px) {
  html {
    font-size: 20px;
  }
}
@media screen and (min-width: 1366px) and (max-width: 1440px) {
  html {
    font-size: 18px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1366px) {
  html {
    font-size: 16px;
  }
}
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 0.8rem;
  color: #343434;
  vertical-align: baseline;
  outline: none;
  box-sizing: border-box;
  font-family: "Noto Sans SC", Arial, Tahoma, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
body,
p {
  line-height:1;
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
a,
ol,
ul,
li {
  list-style: none;
  text-decoration: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
  max-width: 100%;
}
input,
select {
  outline: none;
  border: none;
  background-color: transparent;

}
::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
  background-color: #ff6900;
}
.dot {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mdt30{margin-top:30px !important;}
.woverflow{overflow:hidden}
.setBetween {
  display: flex;
  justify-content: space-between;
}
.setAlignCenter {
  display: flex;
  align-items: center;
}
.setCenter {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
body {
  overflow-x: hidden;
  min-width: 300px;
}
.img img {
  display: block;
}
.boxShadow {
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
}
.main-center {
  width: 60rem;
  margin: 0 auto;
}

.page-title {
  text-align: center;
  padding: 2rem 0;
}
.page-title h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  color: #ff6900;
  position: relative;
}
.page-title h3::after {
  content: "";
  position: absolute;
  top: 120%;
  left: 50%;
  width: 4rem;
  border-bottom: 2px solid #ff6900;
  transform: translateX(-50%);
}
.page-title h4 {
  font-size: 1.3rem;
  padding: 1rem 0;
}
.case-menu {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}
.case-menu a {
  margin: 0 2rem;
  position: relative;
}
.case-menu a:last-of-type::after {
  display: none;
}
.case-menu a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% + 1.5rem);
  display: block;
  width: 1rem;
  border-bottom: 0.05rem solid #ccc;
  transform: translateY(-50%);
}
.case-menu a:hover {
  color: #ff6900;
}
.page-banner {
  min-height: 100px;
  background-color: #f5f5f5;
  padding-bottom: 0;
  margin-bottom: 2rem;
}
.page-banner img {
  display: block;
}
.paged {
  font-size: 0;
  text-align: center;
  margin: 30px 0;
}
.paged a,
.paged .p_info,
.paged .current {
  display: inline-block;
  vertical-align: top;
  margin: 6px 3px 0;
  padding: 0 15px;
  height: 38px;
  line-height: 38px;
  font-size: 15px;
  text-align: center;
  color: #333;
  background-color: #fff;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.paged .current,
.paged a:hover {
  color: #fff;
  background: #ff6900;
}
.paged .disabled {
  cursor: default;
  background-color: #e0e0e0;
}
.paged .disabled:hover {
  color: #333;
  background-color: #e0e0e0;
}
.index-banner {
  margin-bottom: 2rem;
}
.index-banner .swiper-slide {
  min-height: 20rem;
  background-color: #ebebeb;
}
.index-banner .swiper-slide img {
  display: block;
}
.index-banner .banner-fixed {
  position: absolute;
  bottom: 5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.index-banner .swiper-pagination {
  bottom: 4rem;
}
body *,
body {
  transition: all ease 0.3s;
}
header {

  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 99;

}
header .t {
  border-bottom: 1px solid #ebebeb;
}
header .t > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
}
header .t > div > div {
  display: flex;
}
header .t > div:first-of-type {
  align-items: center;
}
header .t .logo {
  width: auto;
}
header .t .logo img {
  display: block;
}
header .t .slogan {
  padding-left: 1rem;
  margin-left: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
header .t .slogan::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  height: 2rem;
  border-left: 0.05rem solid #ebebeb;
  transform: translateY(-50%);
}
header .t .slogan p {
  font-size: 0.9rem;
  margin-bottom: 0.3rem;
}
header .t .slogan p span {
  color: #ff6900;
  font-size: 0.9rem;
}
header .t .slogan b {
  color: #999;
}
header .t .slogan b span {
  font-size: 0.6rem;
  padding: 0 0.1rem;
  color: #999;
}

header .t .tel {
  display: flex;
  align-items: center;
}
header .t .tel .img {
  width: 2.5rem;
  transform: translateY(-0.2rem);
  margin-right: 0.4rem;
}
header .t .tel p span {
  display: block;
  color: #ff6900;
  font-size: 20px;
  margin-bottom: 0.4rem;
}
header .t .tel p .zi{
	  display: block;
  color: #262626;
  font-size:17px;
  font-family:"微软雅黑";
	}

.nav2{ display:none;}
.head_nav{width:100%;margin:0 auto;zoom: 1;  background:#000; }
.head_nav:after{
  content: "020"; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
  }

/*瀵艰埅鏍�*/
nav{width: 95%;float: left;font-family: "微软雅黑";}
.nav_menu3,
.nav_menu3 ul,
.nav_menu3 ul li,
.nav_menu3 ul li a,
.nav_menu3 #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav_menu3 #menu-button { 
    margin-top: 100px;
    /*background: #F00;*/
    position: absolute;
    z-index: 99999;
}
.nav_menu3:after,
.nav_menu3 > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.nav_menu3 #menu-button {
  display: none;
}
.nav_menu3 {
  width: auto;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  /*background: #990B2C;*/
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.nav_menu3 > ul > li {
	width: 10%;
  float: left;
}
.nav_menu3.align-center > ul {
  font-size: 0;
  text-align: center;
}
.nav_menu3.align-center > ul > li {
  display: inline-block;
  float: none;
}
.nav_menu3.align-center ul ul {
  text-align: left;
}
.nav_menu3.align-right > ul > li {
  float: right;
}
.nav_menu3.align-right ul ul {
  text-align: right;
}
.nav_menu3 > ul > li > a {
  padding: 23px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;	
}
.nav_menu3 > ul > li:hover > a {
    color: #fff;
    background: #ff6537;
}
.nav_menu3 > ul > li > .on {
    color: #fff;
    background: #ff6537;
}
.nav_menu3 > ul > li.nav-has-sub:hover > a::after {
  border-color: #fff;
}
.nav_menu3 ul ul {
  position: absolute;
  left: -9999px;
}
.nav_menu3 > ul > li > ul {    
  z-index: 9999;
  border-top: 1px solid #FFF;
}
.nav_menu3 li:hover > ul {
  left: auto;
}
.nav_menu3.align-right li:hover > ul {
  right: 0;
}
.nav_menu3 ul ul ul {
  margin-left: 100%;
  top: 0;
}
.nav_menu3.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
.nav_menu3 ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
.nav_menu3 ul li:hover > ul > li {
  height: 52px;
}
.nav_menu3 ul ul li a {
  padding: 20px 10px;
  width: 198px;
  background: #fff;
  text-decoration: none;
  color: #222;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-top: 1px solid #ccc;
}
.nav_menu3 ul ul li:hover > a,
.nav_menu3 ul ul li a:hover {
  color: #005BAC;
  background: #FFF;	 
}
.nav_menu3 ul ul li.nav-has-sub > a::after {
  position: absolute;
  top: 25px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;

}
.nav_menu3.align-right ul ul li.nav-has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.nav_menu3 ul ul li.nav-has-sub:hover > a::after {
  border-color: #005BAC;
}



footer * {
  color: #fff;
}
footer .ys {
  background-color: #333333;
}
footer .ys .items {
  display: flex;
  padding: 1rem 0;
}
footer .ys .items .item {
  width: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
}
footer .ys .items .item .i {
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
  border-radius: 50%;
  border: 0.05rem solid #fff;
  display: flex;
}
footer .ys .items .item .i i {
  margin: auto;
  font-size: 2rem;
  color: #fff;
}
footer .ys .items .item p {
  font-size: 0.9rem;
  margin-bottom: 0.8rem;
}
footer .ys .items .item span {
  font-size: 0.6rem;
}
footer .ys .case-menu {
  padding: 1rem 0;
  justify-content: flex-start;
  margin-bottom: 0;
}
footer .aboutf {
  background-color: #4d4d4d;
}
footer .aboutf > div {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 1.4rem 0;
}
footer .aboutf .message .logo {
  display: inline-block;

}
footer .aboutf .message .info p {
  margin-top: 1.2rem;
  font-size: 0.6rem;
  display: flex;
  align-items: center;
}
footer .aboutf .message .info p i {
  font-size: 1rem;
  color: #ff6900;
  margin-right: 0.4rem;
}
footer .aboutf #mapp {
  width: 25rem;
  height: 10rem;
  background-color: #f5f5f5;
}
footer .aboutf #mapp img {
  max-width: initial;
}
footer .aboutf #mapp * {
  color: #343434;
}
footer .aboutf .links {
  border-top: 0.05rem solid #fff;
  justify-content: flex-start;
}
footer .aboutf .links a,
footer .aboutf .links span {
  color: #ff6900;
  font-size: 0.6rem;
}
footer .aboutf .links a {
  margin-right: 1rem;
}
footer .copyright {
  background-color: #333333;
  text-align: center;
  padding: 1rem 0;
}
footer .copyright * {
  font-size: 0.6rem;
  line-height: 1.6;
}

.wleft {
    float: left !important;
}
.baise {
    color: #ffffff !important;
}
.lh34 {
    line-height: 34px;
}

.mdl10 {
    margin-left: 10px;
}
.font16 {
    font-size: 16px;
}
.huangse {
    color: #ED7801 !important;
}
.Impact {
    font-family: Impact;
}
.font32 {
    font-size: 32px;
}

.mdt16 {
    margin-top: 16px;
}
.lh33 {
    line-height: 33px;
}

main{
	width:100%; 
	
	}

.swiper-container_banner{
        width: 100%;
        position: relative;
		overflow:hidden;
   		
    }
    .swiper-container_banner img{
        display: table;
        width: 100%;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
        position: absolute;
        z-index: 5;
        left: 46%;
        width: auto;
    }
    .swiper-pagination-bullet-active{
        background: #fff;
    }
    .swiper-pagination-bullet{
        width: 2rem;
        height: 0.06rem;
        background: #ccc;
        border-radius: 0;
    }
    .swiper-container_banner:hover .swiper-button-next_banner ,.swiper-container_banner:hover .swiper-button-prev_banner{
        display: block;
        transition: 1s;
    }
    .swiper-button-next_banner{
        width: 18%;
        height: 100%;
        position: absolute;
        left: 0;
        top:0;
        z-index: 5;
        background:-moz-linear-gradient(left,rgba(0,0,0,0.5),rgba(0,0,0,0.001));/*Mozilla*/
        background:-webkit-gradient(linear,0 50%,100% 50%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.001)));/*Old gradient for webkit*/
        background:-webkit-linear-gradient(left,rgba(0,0,0,0.5),rgba(0,0,0,0.001));/*new gradient for Webkit*/
        background:-o-linear-gradient(left,rgba(0,0,0,0.5),rgba(0,0,0,0.001)); /*Opera11*/
        display: none;
    }
    .swiper-button-prev_banner{
        width: 18%;
        height:100%;
        position: absolute;
        right: 0;
        top:0;
        z-index: 5;
        background:-moz-linear-gradient(right,rgba(0,0,0,0.5),rgba(0,0,0,0.001));/*Mozilla*/
        background:-webkit-gradient(linear,0 50%,100% 50%,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0.001)));/*Old gradient for webkit*/
        background:-webkit-linear-gradient(right,rgba(0,0,0,0.5),rgba(0,0,0,0.001));/*new gradient for Webkit*/
        background:-o-linear-gradient(right,rgba(0,0,0,0.5),rgba(0,0,0,0.001)); /*Opera11*/
        display: none;
    }
    .banner_you{
        width:2rem;
        margin-left: 50%;
        height: 0.55rem;
        cursor: pointer;
        opacity: 0.6;
        transition: 1s;
		top:8rem;
		position:relative;
    }
    .banner_zuo{
        width:2rem;
        margin-left: 40%;
        height: 0.55rem;
        cursor: pointer;
        opacity: 0.6;
        transition: 1s;
		top:8rem;
		position:relative;
    }
    .swiper-button-next_banner:hover .banner_zuo{
        opacity: 1;
        transition: 1s;
    }
    .swiper-button-prev_banner:hover .banner_you{
        opacity: 1;
        transition: 1s;
    }
  .AP_foot{ display:none;}

@keyframes move {
  0% {
    transform: translateY(-0.4rem);
  }
  100% {
    transform: translateY(0.4rem);
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 19px;
  }
  header {
    display: none;
  }

main{ padding-bottom:10rem; overflow:hidden;}

  .head_nav{ display:none;}
  
.nav2{display:block;}
.sp_header{height:50px;overflow:hidden;background:#fff;position:relative;z-index:10;width:100%; float:left;}
.sp_logo{padding:10px;float:left;height:50px;}
.sp_logo img{margin:auto;max-height:30px;width: auto;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#c9141e;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:absolute;z-index:1000;background:#eee;width:100%;/*height:calc(100% - 104px);*/font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;/*width:calc(100% - 70px)*/}
.sjj_nav>ul>li:first-child .language{float:right;width:52%;text-align: right; overflow:hidden;line-height:30px;margin-top:5px;padding-right:1em;}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;padding-left:10px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:42%; padding: 10px 0; padding-right: 75%;}
.sjj_nav .index{padding:0;}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left; width:100%;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}
  
  main .index-banner .swiper-slide {
    min-height: 5rem;
  }
  main .index-banner .swiper-pagination {
    bottom: 0.3rem;
  }
  main .index-banner .banner-fixed {
    display: none;
  }
  .main-center {
    width: 100%;
  }
  .main-title > div::before,
  .main-title > div::after {
    width: 3rem;
  }
  .case-menu {
    display: none;
    margin-bottom: 1rem;
  }
  .case-menu a {
    margin: 0 1rem;
    display: block;
    padding: 0.4rem 0;
  }
  .menu-swiper {
    display: block !important;
  }
  .menu-swiper .swiper-slide {
    width: auto;
  }
  .page-title {
    padding: 1.5rem 0;
  }
  .page-title h3,
  .page-title h4 {
    font-size: 1.2rem;
  }
  footer,footer #pf,
  footer .sidebar {
    display: none;
  }
  
.AP_foot {position:fixed;bottom:0;width:100%;box-sizing:border-box;background:repeating-linear-gradient(#222222,#222222);opacity:0.9; z-index:999999;display:block; float:left;}
.AP_foot:after {content:"";display:block;visibility:hidden;clear:both;}
.AP_foot a {width:25%;text-align:center;box-sizing:border-box;float:left;color:#fff;font-size:1.1em;padding:5px 0;}
.tel:before {content:"";display:block;margin:0 auto;width:20px;height:20px;background:url(../img/main_icon.png) no-repeat left top;background-size:20px auto;}
.signup:before {content:"" ;display:block;margin:0 auto;width:20px;height:20px;background:url(../img/main_icon.png) no-repeat left -20px;background-size:20px auto;} 
.ask:before {content:"";display:block;margin:0 auto;width:20px;height:20px;background:url(../img/main_icon.png) no-repeat left -40px;background-size:20px auto;}
.query:before {content:"";display:block;margin:0 auto;width:20px;height:20px;background:url(../img/main_icon.png) no-repeat left -80px;background-size:20px auto;}

 .banner_you{
        width:1rem;
        margin-left:40%;
        height: 0.1rem;
        cursor: pointer;
        opacity: 0.6;
        transition: 1s;
		top:2rem;
		position:relative;
    }
    .banner_zuo{
        width:1rem;
        margin-left:40%;
        height: 0.1rem;
        cursor: pointer;
        opacity: 0.6;
        transition: 1s;
		top:2rem;
		position:relative;
    }
	
	.swiper-container_banner{ max-width:640px;}

.detialnr iframe{width:100%;}	
  
}
